Package Details: aliview 1.26-2

Git Clone URL: https://aur.archlinux.org/aliview.git (read-only, click to copy)
Package Base: aliview
Description: Software for aligning viewing and editing dna/aminoacid sequences.
Upstream URL: http://www.ormbunkar.se/aliview/
Licenses: GPL
Submitter: iosonofabio
Maintainer: iosonofabio
Last Packager: iosonofabio
Votes: 3
Popularity: 0.003638
First Submitted: 2015-09-27 14:37
Last Updated: 2020-01-20 23:52

Latest Comments

Stunts commented on 2020-01-21 19:27

In fact I'd recommend changing depends=('jre-openjdk') todepends=(java-runtime), which is provided by both openjdk and jre (both these runtimes can be used to run aliview.

iosonofabio commented on 2020-01-20 23:53

that does not work on my machine, but putting 'jre-openjdk' (which corresponds to version 13) works, so I updated the package

amsesk commented on 2020-01-20 16:06

Changed depends line from depends=('jre') to depends=('jre10-openjdk') as pacman wasn't able to resolve that dependency with that name: error: target not found: jre

Worked like a charm after that. Thanks!

iosonofabio commented on 2018-02-23 17:10

thanks done

maheha commented on 2018-02-23 13:23

Aliview has been updated to 1.21

Getting this error: ==> ERROR: Failure while downloading http://www.ormbunkar.se/aliview/downloads/linux/linux-version-1.20/aliview.tgz

Thanks for the package.

iosonofabio commented on 2017-11-30 21:53

done. thanks

sguyader commented on 2017-11-30 18:02

Aliview has been updated to 1.19 (md5sum: daad9d6d5234dada73cf67d02748f034)

Thanks for the package.